Comments

57 Comments

I've been using parts of it (Evince, Calculator, Text Editor, EOG) from tomorrow's morning without any problems noticed.

Silverblue users can test this by issuing:

rpm-ostree override replace https://bodhi.fedoraproject.org/updates/FEDORA-2022-314294d0d0

I've tried various applications that they seem to work without any problems

For the reference: ---flatpak-runtime-f35-3520211208094748.2 +++flatpak-runtime-f35-3520220317211532.1 -SDL2-2.0.18-2.fc35.x86_64 +SDL2-2.0.20-1.fc35.x86_64 -abattis-cantarell-fonts-0.301-3.fc35.noarch +abattis-cantarell-fonts-0.301-5.fc35.noarch -adwaita-qt5-1.4.1-2.fc35.x86_64 -alsa-lib-1.2.6-1.fc35.x86_64 +adwaita-qt5-1.4.1-3.fc35.x86_64 +alsa-lib-1.2.6.1-3.fc35.x86_64 -audit-libs-3.0.6-1.fc35.x86_64 +audit-libs-3.0.7-2.fc35.x86_64 -bluez-libs-5.62-2.fc35.x86_64 -bsdtar-3.5.2-2.fc35.x86_64 +bluez-libs-5.63-1.fc35.x86_64 +bsdtar-3.5.3-1.fc35.x86_64 -ca-certificates-2021.2.50-3.fc35.noarch +ca-certificates-2021.2.52-1.0.fc35.noarch -coreutils-8.32-31.fc35.x86_64 -coreutils-common-8.32-31.fc35.x86_64 +coreutils-8.32-32.fc35.x86_64 +coreutils-common-8.32-32.fc35.x86_64 -cups-libs-1:2.3.3op2-11.fc35.x86_64 +cups-libs-1:2.3.3op2-15.fc35.x86_64 -cyrus-sasl-lib-2.1.27-13.fc35.x86_64 -dbus-1:1.12.20-5.fc35.x86_64 +cyrus-sasl-lib-2.1.27-14.fc35.x86_64 +dbus-1:1.12.22-1.fc35.x86_64 -dbus-common-1:1.12.20-5.fc35.noarch -dbus-libs-1:1.12.20-5.fc35.x86_64 -dbus-tools-1:1.12.20-5.fc35.x86_64 +dbus-common-1:1.12.22-1.fc35.noarch +dbus-libs-1:1.12.22-1.fc35.x86_64 +dbus-tools-1:1.12.22-1.fc35.x86_64 -desktop-file-utils-0.26-4.fc35.x86_64 +desktop-file-utils-0.26-5.fc35.x86_64 -expat-2.4.1-2.fc35.x86_64 +expat-2.4.4-1.fc35.x86_64 -flac-libs-1.3.3-9.fc35.x86_64 -flatpak-runtime-config-35-1.module_f35+13055+ee3477e7.x86_64 -flatpak-spawn-1.0.4-4.fc35.x86_64 -flatpak-xdg-utils-1.0.4-4.fc35.x86_64 -fontconfig-2.13.94-3.fc35.x86_64 +flac-libs-1.3.4-1.fc35.x86_64 +flatpak-runtime-config-35-1.module_f35+14154+698aea61.x86_64 +flatpak-spawn-1.0.5-1.fc35.x86_64 +flatpak-xdg-utils-1.0.5-1.fc35.x86_64 +fontconfig-2.13.94-5.fc35.x86_64 -freeglut-3.2.1-10.fc35.x86_64 -freetype-2.11.0-1.fc35.x86_64 +freeglut-3.2.2-1.fc35.x86_64 +freetype-2.11.0-3.fc35.x86_64 -gjs-1.70.0-3.fc35.x86_64 +gjs-1.70.1-1.fc35.x86_64 -glib2-2.70.2-1.fc35.x86_64 -glibc-2.34-10.fc35.x86_64 -glibc-all-langpacks-2.34-10.fc35.x86_64 -glibc-common-2.34-10.fc35.x86_64 -glibc-minimal-langpack-2.34-10.fc35.x86_64 +glib2-2.70.4-1.fc35.x86_64 +glibc-2.34-28.fc35.x86_64 +glibc-all-langpacks-2.34-28.fc35.x86_64 +glibc-common-2.34-28.fc35.x86_64 +glibc-minimal-langpack-2.34-28.fc35.x86_64 -gnupg2-2.3.3-2.fc35.x86_64 -gnupg2-smime-2.3.3-2.fc35.x86_64 -gnutls-3.7.2-2.fc35.x86_64 -gnutls-c++-3.7.2-2.fc35.x86_64 +gnupg2-2.3.4-1.fc35.x86_64 +gnupg2-smime-2.3.4-1.fc35.x86_64 +gnutls-3.7.2-3.fc35.x86_64 +gnutls-c++-3.7.2-3.fc35.x86_64 -gstreamer1-1.19.3-1.fc35.x86_64 -gstreamer1-plugins-bad-free-1.19.3-1.fc35.x86_64 -gstreamer1-plugins-base-1.19.3-1.fc35.x86_64 -gstreamer1-plugins-good-1.19.3-1.fc35.x86_64 -gstreamer1-plugins-good-gtk-1.19.3-1.fc35.x86_64 -gtk-update-icon-cache-3.24.30-4.fc35.x86_64 +gstreamer1-1.20.0-1.fc35.x86_64 +gstreamer1-plugins-bad-free-1.20.0-1.fc35.x86_64 +gstreamer1-plugins-base-1.20.0-1.fc35.x86_64 +gstreamer1-plugins-good-1.20.0-1.fc35.x86_64 +gstreamer1-plugins-good-gtk-1.20.0-1.fc35.x86_64 +gtk-update-icon-cache-3.24.31-2.fc35.x86_64 -gtk3-3.24.30-4.fc35.x86_64 -gtk3-immodule-xim-3.24.30-4.fc35.x86_64 -gtk3-immodules-3.24.30-4.fc35.x86_64 -gtk4-4.4.1-1.fc35.x86_64 +gtk3-3.24.31-2.fc35.x86_64 +gtk3-immodule-xim-3.24.31-2.fc35.x86_64 +gtk3-immodules-3.24.31-2.fc35.x86_64 +gtk4-4.4.2-1.fc35.x86_64 -gupnp-1.4.1-1.fc35.x86_64 +gupnp-1.4.3-1.fc35.x86_64 -harfbuzz-2.8.2-2.fc35.x86_64 -harfbuzz-icu-2.8.2-2.fc35.x86_64 +harfbuzz-2.9.1-1.fc35.x86_64 +harfbuzz-icu-2.9.1-1.fc35.x86_64 -hwdata-0.354-1.fc35.noarch +hwdata-0.357-1.fc35.noarch -libX11-1.7.2-3.fc35.x86_64 -libX11-common-1.7.2-3.fc35.noarch -libX11-xcb-1.7.2-3.fc35.x86_64 +libX11-1.7.3.1-1.fc35.x86_64 +libX11-common-1.7.3.1-1.fc35.noarch +libX11-xcb-1.7.3.1-1.fc35.x86_64 -libadwaita-qt5-1.4.1-2.fc35.x86_64 +libadwaita-qt5-1.4.1-3.fc35.x86_64 -libarchive-3.5.2-2.fc35.x86_64 -libasan-11.2.1-7.fc35.x86_64 +libarchive-3.5.3-1.fc35.x86_64 +libasan-11.2.1-9.fc35.x86_64 -libatomic-11.2.1-7.fc35.x86_64 +libatomic-11.2.1-9.fc35.x86_64 -libblkid-2.37.2-1.fc35.x86_64 +libblkid-2.37.4-1.fc35.x86_64 -libcanberra-0.30-26.fc35.x86_64 -libcanberra-gtk3-0.30-26.fc35.x86_64 +libcanberra-0.30-27.fc35.x86_64 +libcanberra-gtk3-0.30-27.fc35.x86_64 -libcap-ng-0.8.2-6.fc35.x86_64 +libcap-ng-0.8.2-8.fc35.x86_64 -libdrm-2.4.109-1.fc35.x86_64 -libdvbv5-1.20.0-4.fc35.x86_64 +libdrm-2.4.110-1.fc35.x86_64 +libdvbv5-1.22.1-1.fc35.x86_64 -libfdisk-2.37.2-1.fc35.x86_64 +libfdisk-2.37.4-1.fc35.x86_64 -libgcc-11.2.1-7.fc35.x86_64 +libgcc-11.2.1-9.fc35.x86_64 -libgee-0.20.4-2.fc35.x86_64 -libgfortran-11.2.1-7.fc35.x86_64 +libgee-0.20.5-1.fc35.x86_64 +libgfortran-11.2.1-9.fc35.x86_64 -libgomp-11.2.1-7.fc35.x86_64 +libgomp-11.2.1-9.fc35.x86_64 -libgusb-0.3.8-1.fc35.x86_64 +libgusb-0.3.9-1.fc35.x86_64 -libinput-1.19.2-1.fc35.x86_64 -libitm-11.2.1-7.fc35.x86_64 +libinput-1.19.3-1.fc35.x86_64 +libitm-11.2.1-9.fc35.x86_64 -liblsan-11.2.1-7.fc35.x86_64 +liblsan-11.2.1-9.fc35.x86_64 -libmetalink-0.1.3-15.fc35.x86_64 +libmetalink-0.1.3-24.fc35.x86_64 -libmount-2.37.2-1.fc35.x86_64 +libmount-2.37.4-1.fc35.x86_64 -libnsl-2.34-10.fc35.x86_64 +libnsl-2.34-28.fc35.x86_64 -libobjc-11.2.1-7.fc35.x86_64 +libobjc-11.2.1-9.fc35.x86_64 -libquadmath-11.2.1-7.fc35.x86_64 -librsvg2-2.52.4-1.fc35.x86_64 -librsvg2-tools-2.52.4-1.fc35.x86_64 +libquadmath-11.2.1-9.fc35.x86_64 +librsvg2-2.52.7-1.fc35.x86_64 +librsvg2-tools-2.52.7-1.fc35.x86_64 -libsmartcols-2.37.2-1.fc35.x86_64 +libsmartcols-2.37.4-1.fc35.x86_64 -libstdc++-11.2.1-7.fc35.x86_64 +libstdc++-11.2.1-9.fc35.x86_64 -libtiff-4.3.0-2.fc35.x86_64 +libtiff-4.3.0-4.fc35.x86_64 -libtool-ltdl-2.4.6-42.fc35.x86_64 +libtool-ltdl-2.4.6-50.fc35.x86_64 -libtsan-11.2.1-7.fc35.x86_64 -libubsan-11.2.1-7.fc35.x86_64 +libtsan-11.2.1-9.fc35.x86_64 +libubsan-11.2.1-9.fc35.x86_64 -libuuid-2.37.2-1.fc35.x86_64 -libv4l-1.20.0-4.fc35.x86_64 +libuuid-2.37.4-1.fc35.x86_64 +libv4l-1.22.1-1.fc35.x86_64 -libvdpau-1.4-6.fc35.x86_64 +libvdpau-1.5-1.fc35.x86_64 -libvmaf-2.1.1-2.fc35.x86_64 +libvmaf-2.1.1-3.fc35.x86_64 -libwacom-1.12-1.fc35.x86_64 -libwacom-data-1.12-1.fc35.noarch -libwayland-client-1.19.0-2.fc35.x86_64 -libwayland-cursor-1.19.0-2.fc35.x86_64 -libwayland-egl-1.19.0-2.fc35.x86_64 -libwayland-server-1.19.0-2.fc35.x86_64 -libwebp-1.2.1-1.fc35.x86_64 -libwebp-tools-1.2.1-1.fc35.x86_64 +libwacom-1.12.1-2.fc35.x86_64 +libwacom-data-1.12.1-2.fc35.noarch +libwayland-client-1.20.0-1.fc35.x86_64 +libwayland-cursor-1.20.0-1.fc35.x86_64 +libwayland-egl-1.20.0-1.fc35.x86_64 +libwayland-server-1.20.0-1.fc35.x86_64 +libwebp-1.2.2-1.fc35.x86_64 +libwebp-tools-1.2.2-1.fc35.x86_64 -libxcrypt-4.4.26-4.fc35.x86_64 -libxcrypt-compat-4.4.26-4.fc35.x86_64 +libxcrypt-4.4.28-1.fc35.x86_64 +libxcrypt-compat-4.4.28-1.fc35.x86_64 -libxml2-2.9.12-6.fc35.x86_64 +libxml2-2.9.13-1.fc35.x86_64 -libzstd-1.5.0-2.fc35.x86_64 +libzstd-1.5.2-1.fc35.x86_64 -lua-libs-5.4.3-2.fc35.x86_64 +lua-libs-5.4.4-1.fc35.x86_64 -mesa-dri-drivers-21.3.1-2.fc35.x86_64 -mesa-filesystem-21.3.1-2.fc35.x86_64 -mesa-libEGL-21.3.1-2.fc35.x86_64 -mesa-libGL-21.3.1-2.fc35.x86_64 +mesa-dri-drivers-21.3.7-1.fc35.x86_64 +mesa-filesystem-21.3.7-1.fc35.x86_64 +mesa-libEGL-21.3.7-1.fc35.x86_64 +mesa-libGL-21.3.7-1.fc35.x86_64 -mesa-libgbm-21.3.1-2.fc35.x86_64 -mesa-libglapi-21.3.1-2.fc35.x86_64 -mesa-vulkan-drivers-21.3.1-2.fc35.x86_64 +mesa-libgbm-21.3.7-1.fc35.x86_64 +mesa-libglapi-21.3.7-1.fc35.x86_64 +mesa-vulkan-drivers-21.3.7-1.fc35.x86_64 -nspr-4.32.0-4.fc35.x86_64 -nss-3.73.0-1.fc35.x86_64 -nss-softokn-3.73.0-1.fc35.x86_64 -nss-softokn-freebl-3.73.0-1.fc35.x86_64 -nss-sysinit-3.73.0-1.fc35.x86_64 -nss-util-3.73.0-1.fc35.x86_64 -nss_db-2.34-10.fc35.x86_64 -nss_hesiod-2.34-10.fc35.x86_64 +nspr-4.32.0-5.fc35.x86_64 +nss-3.75.0-1.fc35.x86_64 +nss-softokn-3.75.0-1.fc35.x86_64 +nss-softokn-freebl-3.75.0-1.fc35.x86_64 +nss-sysinit-3.75.0-1.fc35.x86_64 +nss-util-3.75.0-1.fc35.x86_64 +nss_db-2.34-28.fc35.x86_64 +nss_hesiod-2.34-28.fc35.x86_64 -pam-1.5.2-5.fc35.x86_64 -pango-1.50.0-1.fc35.x86_64 +pam-1.5.2-7.fc35.x86_64 +pango-1.50.4-1.fc35.x86_64

BZ#2010220 Create a Fedora Flatpak for Silverblue?
BZ#1823812 Fedora Silverblue should follow the same firewall rules as Fedora Workstation.

Fixes the T450s touchpad issues for me.

BZ#1814872 Lenovo T450s Touchpad barely works

Dark theme works as expected now (tested with Gedit and GNOME Screenshot Fedora Flatpaks)

Changelog:

---flatpak-runtime-f31-3120190920065150.1
+++flatpak-runtime-f31-3120191028104407.1
-ModemManager-glib-1.10.4-2.fc31.x86_64
+ModemManager-glib-1.10.6-2.fc31.x86_64
-at-spi2-atk-2.34.0-1.fc31.x86_64
+at-spi2-atk-2.34.1-1.fc31.x86_64
-bluez-libs-5.50-9.fc31.x86_64
+bluez-libs-5.51-1.fc31.x86_64
-bsdtar-3.3.3-8.fc31.x86_64
+bsdtar-3.4.0-1.fc31.x86_64
-clang-libs-8.0.0-3.fc31.1.x86_64
-coreutils-8.31-4.fc31.x86_64
-coreutils-common-8.31-4.fc31.x86_64
+coreutils-8.31-6.fc31.x86_64
+coreutils-common-8.31-6.fc31.x86_64
-crypto-policies-20190816-2.gitbb9bf99.fc31.noarch
+crypto-policies-20190816-4.gitbb9bf99.fc31.noarch
-curl-7.65.3-3.fc31.x86_64
+curl-7.66.0-1.fc31.x86_64
-device-mapper-1.02.163-1.fc31.x86_64
-device-mapper-libs-1.02.163-1.fc31.x86_64
+device-mapper-1.02.163-2.fc31.x86_64
+device-mapper-libs-1.02.163-2.fc31.x86_64
-enchant2-2.2.5-2.fc31.x86_64
+enchant2-2.2.7-1.fc31.x86_64
-expat-2.2.7-2.fc31.x86_64
+expat-2.2.8-1.fc31.x86_64
-fedora-gpg-keys-31-0.6.noarch
-fedora-release-31-0.11.noarch
-fedora-release-common-31-0.11.noarch
-fedora-repos-31-0.6.noarch
+fedora-gpg-keys-31-1.noarch
+fedora-release-31-1.noarch
+fedora-release-common-31-1.noarch
+fedora-repos-31-1.noarch
-flatpak-xdg-utils-1.0.0-3.fc31.x86_64
+flatpak-spawn-1.0.0-5.fc31.x86_64
+flatpak-xdg-utils-1.0.0-5.fc31.x86_64
-gdbm-1:1.18-5.fc31.x86_64
-gdbm-libs-1:1.18-5.fc31.x86_64
-gdk-pixbuf2-2.39.2-1.fc31.x86_64
-gdk-pixbuf2-modules-2.39.2-1.fc31.x86_64
-gdk-pixbuf2-xlib-2.39.2-1.fc31.x86_64
-geoclue2-2.5.3-2.fc31.x86_64
-geoclue2-libs-2.5.3-2.fc31.x86_64
+gdbm-1:1.18.1-1.fc31.x86_64
+gdbm-libs-1:1.18.1-1.fc31.x86_64
+gdk-pixbuf2-2.40.0-1.fc31.x86_64
+gdk-pixbuf2-modules-2.40.0-1.fc31.x86_64
+gdk-pixbuf2-xlib-2.40.0-1.fc31.x86_64
+geoclue2-2.5.5-1.fc31.x86_64
+geoclue2-libs-2.5.5-1.fc31.x86_64
-giflib-5.2.1-2.fc31.x86_64
-gjs-1.58.0-1.fc31.x86_64
-glib-networking-2.62.0-1.fc31.x86_64
-glib2-2.62.0-1.fc31.x86_64
-glibc-2.30-4.fc31.x86_64
-glibc-all-langpacks-2.30-4.fc31.x86_64
-glibc-common-2.30-4.fc31.x86_64
-glibc-minimal-langpack-2.30-4.fc31.x86_64
+giflib-5.2.1-3.fc31.x86_64
+gjs-1.58.1-1.fc31.x86_64
+glib-networking-2.62.1-1.fc31.x86_64
+glib2-2.62.1-1.fc31.x86_64
+glibc-2.30-5.fc31.x86_64
+glibc-all-langpacks-2.30-5.fc31.x86_64
+glibc-common-2.30-5.fc31.x86_64
+glibc-minimal-langpack-2.30-5.fc31.x86_64
-gnutls-3.6.9-1.fc31.x86_64
-gnutls-c++-3.6.9-1.fc31.x86_64
+gnutls-3.6.10-1.fc31.x86_64
+gnutls-c++-3.6.10-1.fc31.x86_64
-gstreamer1-1.16.0-2.fc31.x86_64
-gstreamer1-plugins-bad-free-1.16.0-3.fc31.x86_64
-gstreamer1-plugins-base-1.16.0-2.fc31.x86_64
-gstreamer1-plugins-good-1.16.0-1.fc31.x86_64
-gstreamer1-plugins-good-gtk-1.16.0-1.fc31.x86_64
-gtk-update-icon-cache-3.24.11-1.fc31.x86_64
+gstreamer1-1.16.1-1.fc31.x86_64
+gstreamer1-plugins-bad-free-1.16.1-2.fc31.x86_64
+gstreamer1-plugins-base-1.16.1-1.fc31.x86_64
+gstreamer1-plugins-good-1.16.1-2.fc31.x86_64
+gstreamer1-plugins-good-gtk-1.16.1-2.fc31.x86_64
+gtk-update-icon-cache-3.24.12-3.fc31.x86_64
-gtk3-3.24.11-1.fc31.x86_64
-gtk3-immodule-xim-3.24.11-1.fc31.x86_64
-gtk3-immodules-3.24.11-1.fc31.x86_64
+gtk3-3.24.12-3.fc31.x86_64
+gtk3-immodule-xim-3.24.12-3.fc31.x86_64
+gtk3-immodules-3.24.12-3.fc31.x86_64
-harfbuzz-2.6.0-1.fc31.x86_64
-harfbuzz-icu-2.6.0-1.fc31.x86_64
+harfbuzz-2.6.1-2.fc31.x86_64
+harfbuzz-icu-2.6.1-2.fc31.x86_64
-hwdata-0.327-1.fc31.noarch
+hwdata-0.328-1.fc31.noarch
-ibus-gtk2-1.5.21-2.fc31.x86_64
-ibus-gtk3-1.5.21-2.fc31.x86_64
-ibus-libs-1.5.21-2.fc31.x86_64
+ibus-gtk2-1.5.21-3.fc31.x86_64
+ibus-gtk3-1.5.21-3.fc31.x86_64
+ibus-libs-1.5.21-3.fc31.x86_64
-krb5-libs-1.17-40.fc31.x86_64
-krb5-workstation-1.17-40.fc31.x86_64
+krb5-libs-1.17-45.fc31.x86_64
+krb5-workstation-1.17-45.fc31.x86_64
-libappstream-glib-0.7.15-4.fc31.x86_64
-libarchive-3.3.3-8.fc31.x86_64
+libappstream-glib-0.7.16-1.fc31.x86_64
+libarchive-3.4.0-1.fc31.x86_64
-libblkid-2.34-2.fc31.x86_64
+libblkid-2.34-3.fc31.x86_64
-libcap-ng-0.7.9-8.fc31.x86_64
+libcap-ng-0.7.10-1.fc31.x86_64
-libcurl-7.65.3-3.fc31.x86_64
+libcurl-7.66.0-1.fc31.x86_64
-libfdisk-2.34-2.fc31.x86_64
+libfdisk-2.34-3.fc31.x86_64
-libkadm5-1.17-40.fc31.x86_64
+libkadm5-1.17-45.fc31.x86_64
-libmount-2.34-2.fc31.x86_64
+libmount-2.34-3.fc31.x86_64
-libnsl-2.30-4.fc31.x86_64
+libnsl-2.30-5.fc31.x86_64
-libpcap-14:1.9.0-4.fc31.x86_64
+libpcap-14:1.9.1-1.fc31.x86_64
-libpwquality-1.4.0-14.fc31.x86_64
+libpwquality-1.4.1-1.fc31.x86_64
-librsvg2-2.46.0-1.fc31.x86_64
-librsvg2-tools-2.46.0-1.fc31.x86_64
+librsvg2-2.46.1-1.fc31.x86_64
+librsvg2-tools-2.46.1-1.fc31.x86_64
-libsmartcols-2.34-2.fc31.x86_64
+libsmartcols-2.34-3.fc31.x86_64
-libsoup-2.68.1-1.fc31.x86_64
+libsoup-2.68.2-1.fc31.x86_64
-libuuid-2.34-2.fc31.x86_64
-libv4l-1.16.7-1.fc31.x86_64
-libva-2.5.0-2.fc31.x86_64
-libvdpau-1.2-3.fc31.x86_64
+libuuid-2.34-3.fc31.x86_64
+libv4l-1.18.0-2.fc31.x86_64
+libva-2.6.0-0.1.fc31.x86_64
+libvdpau-1.3-1.fc31.x86_64
-libwacom-1.0-1.fc31.x86_64
-libwacom-data-1.0-1.fc31.noarch
+libwacom-1.1-1.fc31.x86_64
+libwacom-data-1.1-1.fc31.noarch
-libwpe-1.3.1-2.fc31.x86_64
+libwpe-1.4.0-1.fc31.x86_64
-libxcrypt-4.4.9-1.fc31.x86_64
-libxcrypt-compat-4.4.9-1.fc31.x86_64
+libxcrypt-4.4.10-1.fc31.x86_64
+libxcrypt-compat-4.4.10-1.fc31.x86_64
-llvm-libs-8.0.0-8.fc31.x86_64
+llvm-libs-9.0.0-1.fc31.x86_64
-mesa-dri-drivers-19.2.0~rc3-1.fc31.x86_64
-mesa-filesystem-19.2.0~rc3-1.fc31.x86_64
-mesa-libEGL-19.2.0~rc3-1.fc31.x86_64
-mesa-libGL-19.2.0~rc3-1.fc31.x86_64
+mesa-dri-drivers-19.2.0-1.fc31.x86_64
+mesa-filesystem-19.2.0-1.fc31.x86_64
+mesa-libEGL-19.2.0-1.fc31.x86_64
+mesa-libGL-19.2.0-1.fc31.x86_64
-mesa-libOSMesa-19.2.0~rc3-1.fc31.x86_64
-mesa-libgbm-19.2.0~rc3-1.fc31.x86_64
-mesa-libglapi-19.2.0~rc3-1.fc31.x86_64
-mesa-vulkan-drivers-19.2.0~rc3-1.fc31.x86_64
+mesa-libOSMesa-19.2.0-1.fc31.x86_64
+mesa-libgbm-19.2.0-1.fc31.x86_64
+mesa-libglapi-19.2.0-1.fc31.x86_64
+mesa-vulkan-drivers-19.2.0-1.fc31.x86_64
-mozjs60-60.9.0-2.fc31.x86_64
+mozjs60-60.9.0-3.fc31.x86_64
-mpg123-libs-1.25.10-3.fc31.x86_64
+mpg123-libs-1.25.12-1.fc31.x86_64
-nscd-2.30-4.fc31.x86_64
+nscd-2.30-5.fc31.x86_64
-nss_db-2.30-4.fc31.x86_64
-nss_hesiod-2.30-4.fc31.x86_64
+nss_db-2.30-5.fc31.x86_64
+nss_hesiod-2.30-5.fc31.x86_64
-openjpeg2-2.3.1-2.fc31.x86_64
+openjpeg2-2.3.1-3.fc31.x86_64
-openssl-libs-1:1.1.1c-6.fc31.x86_64
+openssl-libs-1:1.1.1d-2.fc31.x86_64
-orc-0.4.29-3.fc31.x86_64
+orc-0.4.30-1.fc31.x86_64
-pcre2-10.33-13.fc31.x86_64
-pcre2-utf16-10.33-13.fc31.x86_64
-pipewire-libs-0.2.6-5.fc31.x86_64
+pcre2-10.33-14.fc31.x86_64
+pcre2-utf16-10.33-14.fc31.x86_64
+pipewire-libs-0.2.7-1.fc31.x86_64
BZ#1750394 Gnome Control Center crashes upon a typo in Printers settings
BZ#1755898 numlock handling is seriously broken
BZ#1758746 SELinux is preventing boltd from 'read' accesses on the lnk_file driver.
BZ#825406 RFE: Encryption passphrase prompt should probably tell the user if CAPSLOCK is on

Package changelog:

---flatpak-runtime-f30-3020190807151040.1
+++flatpak-runtime-f30-3020190808180228.1
-flatpak-runtime-config-30-1.module_f30+5304+c1a7a847.x86_64
+flatpak-runtime-config-30-2.module_f30+5307+cb797d01.x86_64
-adwaita-qt5-1.0.91-1.fc30.x86_64
+adwaita-qt5-1.1.0-2.fc30.x86_64
+p11-kit-server-0.23.16.1-1.fc30.x86_64